» Ubuntu » Packages » precise-updates » Source » oldlibs

Source Packages in "precise-updates", Subsection oldlibs

libgd2 (2.0.36~rc1~dfsg-6ubuntu2.1)